{% extends 'base.html.twig' %}

{% block title %}Hello!{% endblock %}

{% block body %}
    {% include 'header.html.twig' %}

    {% block main %}
        <main class="cagibig-background">
            {% for error in errors %}
                <h2>{{ error }}</h2>
            {% endfor %}
        </main>
    {% endblock %}
    {% include 'footer.html.twig' %}

{% endblock %}